#Generated by camel-package-maven-plugin
#Fri Aug 14 09:26:07 EDT 2020
version=2.17.0.redhat-630475
projectName=Camel \:\: Dropbox
groupId=org.apache.camel
components=dropbox
projectDescription=Camel Dropbox support
artifactId=camel-dropbox
